Subject: $VER and Workbench Searchpaths
From: "Barry D. Wills" <[email-masked]>
To: "amigae" <[email-masked]>
Date: 26 Jul 93 06:40:00 CST

Better late than never.  I found this info mentioned in the docs for Commodore's
Installer.  It's not a tech manual for this kind of info, but the docs *are*
from Commodore's Carolyn Scheppner, after all, so I guess we should be able to
trust them.

The Installer doc uses the version string:  "$VER: Installer_Dev 1.26 (22.4.93)"
in which date appears to me to be (D.M.YY).

Also, she states:  "If [you] plan to ship only an Installer script and icon, and
wish it to also work under 1.3, then change the default tool to SYS:Utilities/
Installer (1.3 Workbench does not search paths)."  So 1.3 users are
S.O.L.

Later.
-- Barry